--- 
vendor: "ESRI"
id: "1713"
title: "Traverse (PGRA)"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nome_opera: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  corpoidr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1713/queryables"